.contacts-form{
    width: 15em;
    margin-left: 1em;
    margin-right: 0;
    padding: 0;
}

.contacts-form table {
    border: solid 1px rgba(93,109,54,0.49);
    border-radius: 1em;
    width: 15em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
}

.contacts-form tr {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
}


.contacts-form tr.input-line{
    border-radius: 0.4em;
    border: rgba(98, 110, 50, 0.46) 1px solid;
    margin-top: 0.1em;
    margin-bottom: 0.1em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    background-color: #010201;
}


.contacts-form td {
    width: 90%;
    display: flex;
    align-content: center;
    align-items: center;
    border-radius: 0.4em;
}


.contacts-form input {
    flex: 1;
    width: 90%;

    padding-left: 0.5em;
    border-radius: 0.4em;
    border: rgba(129, 146, 73, 0.7) 1px solid;
    background-color: #060c02;
    color: aliceblue;
}

/*.query-install-form form {*/
    /*float: right;*/
    /*display: flex;*/
    /*flex-direction: row;*/
/*}*/

/*.query-install-form form input {*/

/*}*/

/*#query-name {*/
    /*width: 10em;*/
/*}*/

/*#query-content {*/
    /*width: 50em;*/
/*}*/

/*#query-install {*/
    /*width: 6em;*/
    /*color: #a4f91d;*/
    /*background-color: #213d09;*/
    /*font-weight: bolder;*/
/*}*/